﻿
/* Deutsch */
#columnMain #c2567 {
    background:rgb(234,234,234);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    height: 20px;
    margin: 0 0 30px 0;
    overflow: hidden;
    position: relative;
    width: 544px;
}

#columnMain #c2567 .pureText {
    padding-top: 1px;
    position: absolute;
    white-space: nowrap;
}

/* Englisch */
#columnMain #c5707 {
    background:rgb(234,234,234);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    height: 20px;
    margin: 0 0 30px 0;
    overflow: hidden;
    position: relative;
    width: 544px;
}

#columnMain #c5707 .pureText {
    padding-top: 1px;
    position: absolute;
    white-space: nowrap;
}